/*
	Customer specific styling.
	main.css holds the standard styling that is applied across the application
*/

body {
	font: 10px Verdana, Arial, Tahoma, Verdana, Arial, sans-serif;
	color: #000;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #004A63;
}

a:hover {
	text-decoration: underline;	
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
	padding-left: 0px;
}

/* - Banner Layer - */

#banner {
	background: #fff url(images/palace.jpg) no-repeat right;		
	height: 78px;
	padding: 0px;
	padding-left: 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 100px;
}

	html>body #banner {
		height: 78px;
	}
	
	#banner p {
		color: #777777;
		margin: 0px;
		padding: 0px;
		padding-top: 5px;
	}

	#banner img {
		padding-top: 5px;
	}
	
/* - Menu Layer - */

#menu {
	background: #4A8494;
	text-align: right;
	padding-right: 10px;
	height: 27px;
	border-bottom: 1px solid #999999;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 25px;	
}

	html>body #menu {
		height: 25px;	
	}

	#menu p {
		margin: 0px;
		padding: 0px;
		padding-top: 2px;
		padding-left: 10px;
		color: #ffffff;
	}

/* - Footer Layer - */

#footer {
	background: #EDEDEF;
	height: 30px;
	border: none;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#login .loginButton {
	font: 10px arial, sans-serif;
}

/* Navigation menu styles */
#navMenu {
	background-color: transparent;
}

#navMenu a:hover, #navMenu a.unfolded, #navMenu a.unfolded:hover {  
	text-decoration: underline; 
}

/* End navigation */